<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>Ejercicio 1</h1>

    <h2>Entradas</h2>
    <ul>
        <li id="numero1">Numero 1:</li>
        <li id="numero2">Numero 2:</li>
    </ul>
    <h2>Salidas</h2>
    <ul>
        <li id="suma">Suma:</li>
        <li id="resta">Resta:</li>
        <li id="multiplicacion">Multiplicacion:</li>
        <li id="division">Division:</li>
        <li id="raiz">Raiz cuadrada del primer numero:</li>
        <li id="potencia">Primer numero elevado al segundo:</li>
    </ul>

</body>
<script src="1.js"></script>

</html>